3 Replies Latest reply on Jan 24, 2017 1:08 PM by m_vargas

    Flash player

    dianes28409702

      I am using Mac laptop. I downloaded Chrome. I also downloaded Flash Player from Adobe website but still get the message that it's outdated.I've repeated the process included restarting my   computer twice.

        • 1. Re: Flash player
          m_vargas Adobe Employee

          Google embeds Flash Player in Chrome and updates are released by Google.  Google recently changed their Flash Player install/update behaviour.   When installing Chrome for the first time, Google delays the installation of Flash Player for a few minutes, or until Flash content is viewed, whichever comes first.

           

          • What Mac OS version do you have?
          • What version of Chrome and FLash Flash Player is currently installed?  Launch Chrome and go to chrome://flash copy and paste the Google Chrome, OS, and Flash plugin results in your reply.  For example:
            Google Chrome55.0.2883.95 ()
            OSMac OS X
            Flash plugin24.0.0.194 /Users/UserID/Library/Application Support/Google/Chrome/PepperFlash/24.0.0.194/PepperFlashPlayer.plugin

           

           

          • 2. Re: Flash player
            dianes28409702 Level 1

            Good morning,

            Thank you for your response. Here is the information you requested. I am not able to find the plug in version…so I copied and pasted the information I got when I put “chrome components plug ins” in the address bar.

            I am attempting  to use the FineStationary website which is not compatible with Safari. Even though I have changed the preferences to open with Chrome, it still opens with Safari. When I attempt to use FineStationary, it still tells me that Flash Player is outdated. I have downloaded 3 times and installed. Apparently, Chrome has Flash player so I am not sure why I am getting this message. Help!

            Diane

             

            Google Chrome Version 40.0.2214.111 (64-bit)

            OS   Sierra 10.12.2

            Flash plug ins 

            Adobe Flash Player - Version: 24.0.0.194

            Shockwave Flash 24.0 r0

            Name:     Shockwave Flash

            Description:     Shockwave Flash 24.0 r0 System

            Version:     24.0.0.194

            Location:     /Library/Internet Plug-Ins/PepperFlashPlayer/PepperFlashPlayer.plugin

            Type:     PPAPI (out-of-process)

                 Disable <chrome://plugins/#>

            MIME types:     

            MIME type     Description     File extensions

            application/x-shockwave-flash     Shockwave Flash     

            .swf

            application/futuresplash     FutureSplash Player     

            .spl

            Disable <chrome://plugins/#>  Always allowed to run

            Chrome PDF Viewer (2 files)

            Name:     Chrome PDF Viewer

            Version:     

            Location:     chrome-extension://mhjfbmdgcfjbbpaeojofohoefgiehjai/

            Type:     BROWSER PLUGIN

                 Disable <chrome://plugins/#>

            MIME types:     

            MIME type     Description     File extensions

            application/pdf          

            .pdf

            Name:     Chrome PDF Viewer

            Description:     Portable Document Format

            Version:     

            Location:     internal-pdf-viewer

            Type:     PPAPI (out-of-process)

                 Disable <chrome://plugins/#>

            MIME types:     

            MIME type     Description     File extensions

            application/x-google-chrome-pdf     Portable Document Format     

            .pdf

            Disable <chrome://plugins/#>  Always allowed to run

            Native Client

            Name:     Native Client

            Version:     

            Location:     /Applications/Google Chrome.app/Contents/Versions/55.0.2883.95/Google Chrome Framework.framework/Internet Plug-Ins/internal-nacl-plugin

            Type:     PPAPI (in-process)

                 Disable <chrome://plugins/#>

            MIME types:     

            MIME type     Description     File extensions

            application/x-nacl     Native Client Executable     

            .

            application/x-pnacl     Portable Native Client Executable     

            .

            Disable <chrome://plugins/#>  Always allowed to run

            Widevine Content Decryption Module - Version: 1.4.8.903

            Enables Widevine licenses for playback of HTML audio/video content. (version: 1.4.8.903)

            Name:     Widevine Content Decryption Module

            Description:     Enables Widevine licenses for playback of HTML audio/video content. (version: 1.4.8.903)

            Version:     1.4.8.903

            Location:     /Applications/Google Chrome.app/Contents/Versions/55.0.2883.95/Google Chrome Framework.framework/Libraries/WidevineCdm/_platform_specific/mac_x64/widevinecdmadapter.p lugin

            Type:     PPAPI (out-of-process)

                 Disable <chrome://plugins/#>

            MIME types:     

            MIME type     Description     File extensions

            application/x-ppapi-widevine-cdm     Widevine Content Decryption Module     

            .

            Disable <chrome://plugins/#>  Always allowed to run

            • 3. Re: Flash player
              m_vargas Adobe Employee

              Hi

               

              To confirm, is the Flash Player version & Location path you posted the actual output displayed when going to about://flash?  Using Chrome, please go to https://helpx.adobe.com/flash-player.html. Click on the 'Check Now' widget and copy/paste the resulting system information.

               

              I don't believe Chrome 40 uses the Plugin in the /Library/Internet/Plug-ins directory (I don't have Chrome 40 on a test system to verify this and Google doesn't post older versions of Chrome to download).  Google embeds Flash Player in Chrome and until recently it did not use the version in /Library/Internet Plug-ins directory.  With the most recent versions, if the Flash Player version in the /Library/Internet Plug-ins directory is a newer version than the embedded version Chrome will use the version in /Library/Internet Plug-ins directory. 

               

              Chrome version 40 is very old (released Feb 2015). Unless there's a compelling reason to remain on Chrome 40, I recommend updating to the latest version, 55.0.2883.95, released last month.

               

              I'm not sure what you mean by "Even though I have changed the preferences to open with Chrome, it still opens with Safari. " I went to the FineStationary website and was able to view Flash content using Chrome 55 (latest version) and Flash Player 24.0.0.194 without getting kicked over to Safari.

               

              --

              Maria